Thread: Newicons 4.6
View Single Post
Old 22 August 2011, 03:41   #2
source
Zone Friend
 
Join Date: Jul 2005
Location: Toronto, Canada
Posts: 655
try downloading a newer version of the installer. I should be on a mirror of aminet. It lookes like aminet is down for a few weeks due to expiration of the domain. the old installer will give errors if it is a script that requires the newer installer. Seeing that NewIcons was for an updated OS 3.5+ then I would expect that it would require the new installer.
source is offline  
 
Page generated in 0.04793 seconds with 9 queries